PDA

View Full Version : The C4 plugin


calilifestyle
02-14-2007, 02:56 AM
C4 : Destruct and C4 : Detonate are thes working under lightwave 9 i cant sem to get destruct to work when iu run the program all i get is error line 1741, invalid selection mode active forselpoint[ ] i did notice that there websit says latest 1.1 version and when i check the version it says 1.0 unless destruct is still 1.0 and detonate is 1.1

BTW i went back and tested it in 8.3 well... it works in 8.3 this bites anything i might have to do diffrent in 9

CGTalk Moderation
02-14-2007, 02:56 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.